.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.913000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.742676;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.915000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.742676;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.911000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.695591,0.000000,0.000000,0.702617,0,0);-ms-transform:matrix(0.695591,0.000000,0.000000,0.702617,0,0);-webkit-transform:matrix(0.695591,0.000000,0.000000,0.702617,0,0);}
.m1{transform:matrix(0.702617,0.000000,0.000000,0.702617,0,0);-ms-transform:matrix(0.702617,0.000000,0.000000,0.702617,0,0);-webkit-transform:matrix(0.702617,0.000000,0.000000,0.702617,0,0);}
.m3{transform:matrix(0.702617,0.000000,0.000000,0.702617,0,0);-ms-transform:matrix(0.702617,0.000000,0.000000,0.702617,0,0);-webkit-transform:matrix(0.702617,0.000000,0.000000,0.702617,0,0);}
.m0{transform:matrix(0.730721,0.000000,0.000000,0.702617,0,0);-ms-transform:matrix(0.730721,0.000000,0.000000,0.702617,0,0);-webkit-transform:matrix(0.730721,0.000000,0.000000,0.702617,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-1.920000px;}
.ls7{letter-spacing:-1.044000px;}
.ls8{letter-spacing:-0.828000px;}
.ls4{letter-spacing:-0.760000px;}
.ls5{letter-spacing:-0.540000px;}
.ls10{letter-spacing:-0.480000px;}
.lse{letter-spacing:-0.400000px;}
.ls18{letter-spacing:-0.280000px;}
.lsf{letter-spacing:-0.200000px;}
.ls0{letter-spacing:-0.144000px;}
.ls11{letter-spacing:-0.080000px;}
.ls9{letter-spacing:-0.036000px;}
.ls1{letter-spacing:0.000000px;}
.ls16{letter-spacing:0.032000px;}
.lsa{letter-spacing:0.036000px;}
.lsd{letter-spacing:0.072000px;}
.ls6{letter-spacing:0.108000px;}
.ls15{letter-spacing:0.192000px;}
.ls2{letter-spacing:0.288000px;}
.lsc{letter-spacing:0.352000px;}
.ls12{letter-spacing:0.392000px;}
.lsb{letter-spacing:0.432000px;}
.ls17{letter-spacing:0.476000px;}
.ls13{letter-spacing:0.504000px;}
.ls14{letter-spacing:0.588000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws13{word-spacing:-0.588000px;}
.ws12{word-spacing:-0.504000px;}
.ws16{word-spacing:-0.476000px;}
.wsb{word-spacing:-0.432000px;}
.ws11{word-spacing:-0.392000px;}
.wsc{word-spacing:-0.352000px;}
.ws15{word-spacing:-0.320000px;}
.ws2{word-spacing:-0.288000px;}
.wse{word-spacing:-0.200000px;}
.ws14{word-spacing:-0.192000px;}
.ws6{word-spacing:-0.108000px;}
.wsd{word-spacing:-0.072000px;}
.wsa{word-spacing:-0.036000px;}
.ws1{word-spacing:0.000000px;}
.ws9{word-spacing:0.036000px;}
.wsf{word-spacing:0.080000px;}
.ws0{word-spacing:0.144000px;}
.ws10{word-spacing:0.200000px;}
.ws5{word-spacing:0.540000px;}
.ws4{word-spacing:0.760000px;}
.ws8{word-spacing:0.828000px;}
.ws7{word-spacing:1.044000px;}
.ws3{word-spacing:1.520000px;}
._0{margin-left:-5.544000px;}
._7{margin-left:-4.272000px;}
._6{margin-left:-3.144000px;}
._2{margin-left:-1.584000px;}
._3{width:1.008000px;}
._1{width:2.160000px;}
._4{width:24.008000px;}
._8{width:27.204800px;}
._11{width:34.480000px;}
._10{width:66.256000px;}
._d{width:79.696000px;}
._c{width:95.264000px;}
._12{width:112.784000px;}
._a{width:118.688000px;}
._13{width:126.944000px;}
._9{width:132.208000px;}
._e{width:149.328000px;}
._f{width:160.464000px;}
._14{width:161.648000px;}
._b{width:234.976000px;}
._5{width:535.895159px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(79,76,77);}
.fc0{color:rgb(35,31,32);}
.fs5{font-size:24.000000px;}
.fs7{font-size:28.000000px;}
.fs1{font-size:32.000000px;}
.fs2{font-size:36.000000px;}
.fs6{font-size:38.000000px;}
.fs3{font-size:40.000000px;}
.fs4{font-size:47.999600px;}
.fs0{font-size:72.000000px;}
.y0{bottom:49.183171px;}
.y27{bottom:164.958108px;}
.y26{bottom:184.631377px;}
.y25{bottom:204.304645px;}
.y24{bottom:223.977914px;}
.y23{bottom:243.651182px;}
.y17{bottom:250.917082px;}
.y22{bottom:263.324451px;}
.y16{bottom:280.426985px;}
.y21{bottom:282.997719px;}
.y20{bottom:302.670988px;}
.y15{bottom:309.936888px;}
.y1f{bottom:322.344256px;}
.y14{bottom:349.283425px;}
.y13{bottom:388.629962px;}
.y12{bottom:427.976499px;}
.y11{bottom:467.323036px;}
.y10{bottom:506.669573px;}
.yf{bottom:546.016110px;}
.ye{bottom:585.362647px;}
.yd{bottom:624.709184px;}
.yc{bottom:654.219087px;}
.yb{bottom:693.565624px;}
.ya{bottom:723.075527px;}
.y41{bottom:728.774030px;}
.y9{bottom:752.585430px;}
.y40{bottom:762.035063px;}
.y8{bottom:782.095332px;}
.y3f{bottom:795.295815px;}
.y4e{bottom:826.941110px;}
.y3e{bottom:828.556567px;}
.y4d{bottom:849.424846px;}
.y3d{bottom:861.817600px;}
.y4c{bottom:871.908581px;}
.y4b{bottom:894.392316px;}
.y3c{bottom:895.078351px;}
.y4a{bottom:916.876052px;}
.y3b{bottom:928.339384px;}
.y3a{bottom:960.197713px;}
.y49{bottom:963.259717px;}
.y1c{bottom:964.160472px;}
.y48{bottom:996.520750px;}
.y39{bottom:1007.984083px;}
.y47{bottom:1021.814953px;}
.y38{bottom:1041.244835px;}
.y46{bottom:1053.673281px;}
.y37{bottom:1073.103445px;}
.y45{bottom:1101.459651px;}
.y36{bottom:1123.700000px;}
.y44{bottom:1134.720403px;}
.y35{bottom:1156.960752px;}
.y43{bottom:1167.981436px;}
.y34{bottom:1188.819081px;}
.y42{bottom:1193.275638px;}
.y19{bottom:1203.751654px;}
.y33{bottom:1254.253777px;}
.y1d{bottom:1261.597527px;}
.y32{bottom:1313.273582px;}
.y18{bottom:1326.183181px;}
.y1b{bottom:1327.644624px;}
.y31{bottom:1342.783485px;}
.y30{bottom:1382.130022px;}
.y1a{bottom:1391.994199px;}
.y2f{bottom:1441.149828px;}
.y2e{bottom:1470.659731px;}
.y7{bottom:1490.332999px;}
.y2d{bottom:1500.169633px;}
.y2c{bottom:1539.516170px;}
.y6{bottom:1549.352805px;}
.y5{bottom:1578.862708px;}
.y2b{bottom:1598.535976px;}
.y4{bottom:1608.372610px;}
.y3{bottom:1637.882513px;}
.y2a{bottom:1644.869896px;}
.y29{bottom:1670.164098px;}
.y28{bottom:1695.458301px;}
.y2{bottom:1697.964675px;}
.y1{bottom:1738.627916px;}
.y1e{bottom:1759.706418px;}
.h9{height:16.800000px;}
.hb{height:19.600000px;}
.h3{height:22.400000px;}
.h4{height:25.200000px;}
.h6{height:26.736328px;}
.ha{height:27.398000px;}
.h5{height:28.840000px;}
.h7{height:35.648140px;}
.h2{height:51.912000px;}
.h1{height:1632.881287px;}
.h8{height:1703.142960px;}
.h0{height:1816.401967px;}
.w1{width:830.492978px;}
.w0{width:956.000000px;}
.x1{left:61.741743px;}
.x0{left:63.235506px;}
.x3{left:70.468524px;}
.x6{left:103.566831px;}
.x2{left:111.511459px;}
.x7{left:113.525158px;}
.x8{left:122.753326px;}
.x4{left:477.480345px;}
.xb{left:534.696955px;}
.x9{left:542.641302px;}
.xa{left:544.655282px;}
.x5{left:732.328427px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.910881pt;}
.ls7{letter-spacing:-0.495291pt;}
.ls8{letter-spacing:-0.392817pt;}
.ls4{letter-spacing:-0.360557pt;}
.ls5{letter-spacing:-0.256185pt;}
.ls10{letter-spacing:-0.227720pt;}
.lse{letter-spacing:-0.189767pt;}
.ls18{letter-spacing:-0.132837pt;}
.lsf{letter-spacing:-0.094883pt;}
.ls0{letter-spacing:-0.068316pt;}
.ls11{letter-spacing:-0.037953pt;}
.ls9{letter-spacing:-0.017079pt;}
.ls1{letter-spacing:0.000000pt;}
.ls16{letter-spacing:0.015181pt;}
.lsa{letter-spacing:0.017079pt;}
.lsd{letter-spacing:0.034158pt;}
.ls6{letter-spacing:0.051237pt;}
.ls15{letter-spacing:0.091088pt;}
.ls2{letter-spacing:0.136632pt;}
.lsc{letter-spacing:0.166995pt;}
.ls12{letter-spacing:0.185971pt;}
.lsb{letter-spacing:0.204948pt;}
.ls17{letter-spacing:0.225822pt;}
.ls13{letter-spacing:0.239106pt;}
.ls14{letter-spacing:0.278957pt;}
.ws13{word-spacing:-0.278957pt;}
.ws12{word-spacing:-0.239106pt;}
.ws16{word-spacing:-0.225822pt;}
.wsb{word-spacing:-0.204948pt;}
.ws11{word-spacing:-0.185971pt;}
.wsc{word-spacing:-0.166995pt;}
.ws15{word-spacing:-0.151813pt;}
.ws2{word-spacing:-0.136632pt;}
.wse{word-spacing:-0.094883pt;}
.ws14{word-spacing:-0.091088pt;}
.ws6{word-spacing:-0.051237pt;}
.wsd{word-spacing:-0.034158pt;}
.wsa{word-spacing:-0.017079pt;}
.ws1{word-spacing:0.000000pt;}
.ws9{word-spacing:0.017079pt;}
.wsf{word-spacing:0.037953pt;}
.ws0{word-spacing:0.068316pt;}
.ws10{word-spacing:0.094883pt;}
.ws5{word-spacing:0.256185pt;}
.ws4{word-spacing:0.360557pt;}
.ws8{word-spacing:0.392817pt;}
.ws7{word-spacing:0.495291pt;}
.ws3{word-spacing:0.721114pt;}
._0{margin-left:-2.630168pt;}
._7{margin-left:-2.026709pt;}
._6{margin-left:-1.491567pt;}
._2{margin-left:-0.751477pt;}
._3{width:0.478212pt;}
._1{width:1.024741pt;}
._4{width:11.389804pt;}
._8{width:12.906420pt;}
._11{width:16.357899pt;}
._10{width:31.432974pt;}
._d{width:37.809138pt;}
._c{width:45.194863pt;}
._12{width:53.506649pt;}
._a{width:56.307607pt;}
._13{width:60.224394pt;}
._9{width:62.721725pt;}
._e{width:70.843744pt;}
._f{width:76.126852pt;}
._14{width:76.688562pt;}
._b{width:111.476613pt;}
._5{width:254.237782pt;}
.fs5{font-size:11.386008pt;}
.fs7{font-size:13.283676pt;}
.fs1{font-size:15.181344pt;}
.fs2{font-size:17.079013pt;}
.fs6{font-size:18.027847pt;}
.fs3{font-size:18.976681pt;}
.fs4{font-size:22.771827pt;}
.fs0{font-size:34.158025pt;}
.y0{bottom:23.333333pt;}
.y27{bottom:78.258933pt;}
.y26{bottom:87.592267pt;}
.y25{bottom:96.925600pt;}
.y24{bottom:106.258933pt;}
.y23{bottom:115.592267pt;}
.y17{bottom:119.039333pt;}
.y22{bottom:124.925600pt;}
.y16{bottom:133.039333pt;}
.y21{bottom:134.258933pt;}
.y20{bottom:143.592267pt;}
.y15{bottom:147.039333pt;}
.y1f{bottom:152.925600pt;}
.y14{bottom:165.706000pt;}
.y13{bottom:184.372667pt;}
.y12{bottom:203.039333pt;}
.y11{bottom:221.706000pt;}
.y10{bottom:240.372667pt;}
.yf{bottom:259.039333pt;}
.ye{bottom:277.706000pt;}
.yd{bottom:296.372667pt;}
.yc{bottom:310.372667pt;}
.yb{bottom:329.039333pt;}
.ya{bottom:343.039333pt;}
.y41{bottom:345.742800pt;}
.y9{bottom:357.039333pt;}
.y40{bottom:361.522400pt;}
.y8{bottom:371.039333pt;}
.y3f{bottom:377.301867pt;}
.y4e{bottom:392.314933pt;}
.y3e{bottom:393.081333pt;}
.y4d{bottom:402.981600pt;}
.y3d{bottom:408.860933pt;}
.y4c{bottom:413.648267pt;}
.y4b{bottom:424.314933pt;}
.y3c{bottom:424.640400pt;}
.y4a{bottom:434.981600pt;}
.y3b{bottom:440.420000pt;}
.y3a{bottom:455.534133pt;}
.y49{bottom:456.986800pt;}
.y1c{bottom:457.414133pt;}
.y48{bottom:472.766400pt;}
.y39{bottom:478.204800pt;}
.y47{bottom:484.766400pt;}
.y38{bottom:493.984267pt;}
.y46{bottom:499.880533pt;}
.y37{bottom:509.098533pt;}
.y45{bottom:522.551200pt;}
.y36{bottom:533.102400pt;}
.y44{bottom:538.330667pt;}
.y35{bottom:548.881867pt;}
.y43{bottom:554.110267pt;}
.y34{bottom:563.996000pt;}
.y42{bottom:566.110267pt;}
.y19{bottom:571.080267pt;}
.y33{bottom:595.039333pt;}
.y1d{bottom:598.523333pt;}
.y32{bottom:623.039333pt;}
.y18{bottom:629.163867pt;}
.y1b{bottom:629.857200pt;}
.y31{bottom:637.039333pt;}
.y30{bottom:655.706000pt;}
.y1a{bottom:660.385733pt;}
.y2f{bottom:683.706000pt;}
.y2e{bottom:697.706000pt;}
.y7{bottom:707.039333pt;}
.y2d{bottom:711.706000pt;}
.y2c{bottom:730.372667pt;}
.y6{bottom:735.039333pt;}
.y5{bottom:749.039333pt;}
.y2b{bottom:758.372667pt;}
.y4{bottom:763.039333pt;}
.y3{bottom:777.039333pt;}
.y2a{bottom:780.354267pt;}
.y29{bottom:792.354267pt;}
.y28{bottom:804.354267pt;}
.y2{bottom:805.543333pt;}
.y1{bottom:824.834667pt;}
.y1e{bottom:834.834667pt;}
.h9{height:7.970206pt;}
.hb{height:9.298574pt;}
.h3{height:10.626941pt;}
.h4{height:11.955309pt;}
.h6{height:12.684169pt;}
.ha{height:12.998077pt;}
.h5{height:13.682187pt;}
.h7{height:16.912084pt;}
.h2{height:24.627936pt;}
.h1{height:774.666667pt;}
.h8{height:808.000000pt;}
.h0{height:861.732000pt;}
.w1{width:394.000000pt;}
.w0{width:453.542667pt;}
.x1{left:29.291333pt;}
.x0{left:30.000000pt;}
.x3{left:33.431467pt;}
.x6{left:49.133867pt;}
.x2{left:52.902933pt;}
.x7{left:53.858267pt;}
.x8{left:58.236267pt;}
.x4{left:226.524800pt;}
.xb{left:253.669333pt;}
.x9{left:257.438267pt;}
.xa{left:258.393733pt;}
.x5{left:347.429067pt;}
}
